* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
}

p {
  margin: 0 !important;
  padding: 0 !important;
}

img {
  max-width: 100%;
}

img[src$=".svg"] {
  width: 100%;
  max-width: 100%;
}

header img,
footer img {
  display: block;
}

ul,
ul * {
  outline: none;
}

header a:hover,
header a:focus {
  text-decoration: none;
}

header img {
  display: block;
  margin: 0;
}

.mapp-layout,
.mapp-iframe {
  border-radius: var(--border-radius);
  overflow: hidden;
}

@media (min-width: 1024px) {
  .wp-block-list.dreispaltig {
    column-count: 3;
  }
}

@media (max-width: 1024px) {
  .wp-block-list.dreispaltig {
    margin-top: var(--gap-s) !important;
  }
}
